### Method

# WebKit Settings set_default_font_size

#### Declaration [src]

    void
    webkit_settings_set_default_font_size (
      WebKitSettings* settings,
      guint32 font_size
    )

#### Description [src]

Set the `WebKitSettings:default-font-size` property.

Sets property | `WebKit.Settings:default-font-size`

#### Parameters

`font_size` | `guint32`
| Default font size to be set in pixels.